### Class

# Rest OAuth2ProxyCall

#### Description

    class Rest.OAuth2ProxyCall : Rest.ProxyCall
    {
      /* No available fields */
    }

No description available.

#### Hierarchy

#### Ancestors

- RestProxyCall
- GObject

#### Instance methods

##### Methods inherited from RestProxyCall (29)

Please see RestProxyCall for a full list of methods.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

##### Properties inherited from RestProxyCall (1)

###### Rest.ProxyCall:proxy

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct RestOAuth2ProxyCallClass {
      RestProxyCallClass parent_class;

    }

No description available.

###### Class members

`parent_class: RestProxyCallClass`

  No description available.